Bug 72521 - the text editor pico should still be installed by default
the text editor pico should still be installed by default
Status: CLOSED DEFERRED
Product: Red Hat Public Beta
Classification: Retired
Component: distribution (Show other bugs)
null
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-24 17:21 EDT by coolcsh
Modified: 2014-03-16 22:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-24 17:21:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description coolcsh 2002-08-24 17:21:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
After having been mentioned in your manuals forever Pico should be installed by
default

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install product
2.Pico is not there.
3.
	

Expected Results:  Pico should be installed in the default installs. Simple
editor for non-vi and non-Emacs folks. You are making a personal edition so
support the common folk

Additional info:
Comment 1 Bill Nottingham 2002-08-26 01:17:37 EDT
Currently, this would require pine to be installed by default. We'll look at
this if we split pico off from pine.

Note You need to log in before you can comment on or make changes to this bug.